/*
Theme Name: RrSG
Description: Avada child theme
Author: Web Niche
Author URI: www.webniche.ie
Template: Avada
Version: 1.0.0
Text Domain: RrSG
*/

:root {
	--white: #ffffff;
	--green: #5aa7ab;
}

.grecaptcha-badge {display: none !important;} /* Hide reCAPTCHA badge */

#toTop { background-color: var(--green); }

.fusion-main-menu .fusion-main-menu-icon::after { color: var(--green) !important; }

.fusion-footer .textwidget { font-size: 84%; }
.fusion-footer-widget-area .widget-title { text-transform: none !important; }


.fusion-footer .tribe-events-list-widget ol li .tribe-events-event-image { display: none; }
.fusion-footer .fusion-tribe-events-list-content h4 { font-size: 17px; }
.fusion-footer .fusion-tribe-events-list-content .duration { font-style: normal; font-weight: normal; font-size: 13px; }
.fusion-footer .tribe-events-list-widget ol li { padding: 8px 0px !important; }
.fusion-footer .tribe-events-list-widget ol :first-child { padding-top: 0px !important; }
